@media (min-width: 768px) {
    .slide {
        min-height: 460px;
    }
}

.newsitem {
    display: block;
}


.tabwrap-content .linkblocks .col-lg-4 {
    margin: 0 0 30px 0;
}
.tabwrap-content .linkblocks .linkblock.__alt {
    margin: 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.tabwrap-content .resourcesblock .col-lg-4 {
    margin: 0 0 30px 0;
}
.tabwrap-content .resourcesblock .linkblock.__alt {
    margin: 0;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}


/* putting this here because gulp isnt compiling for some reason, $lighter-blue is ready for when it is */
.socialblock-twitterlink,
.tweet-time,
.hub-search {
    color: #0795c0;
}
